twig:
    file_name_pattern: '*.twig'
    form_themes:
        - 'bootstrap_5_layout.html.twig'
    globals:
        recaptcha_site_key: '%env(RECAPTCHA_SITE_KEY)%'

when@test:
    twig:
        strict_variables: true
